



*{
	padding: 0px;
	margin: 0px;
}






body,
button,
input[type="submit"]{
	font-family: "Roboto Mono";
}



.wr-gradient-border{
	position: relative;
	padding: 4px 4px 0px;
	background: linear-gradient(110deg, #842BFF 0%, #40AFFF 100%);;
}


.wr-sec-heading{
	float: right;
	width: 288px;
	height: 40px;
	margin-bottom: 24px;
	background-image: url('../media/svg/deco-sec-heading-sm.svg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: top right -1px;
	overflow: hidden;
}
	.wr-sec-heading h2{
		margin: -4px 16px 0px 0px;

		color: #fff;
		font-size: 24px;
		font-weight: 500;
		text-align: right;
	}


.clearfix::after{
	display: block;
	clear: both;
	width: 100%;
	content: "";
}



button,
input[type="submit"]{
	cursor: pointer;
}


.url-fragment{
	display: block;
	position: absolute;
		top: -128px;
		left: 0px;
		z-index: -1;
	width: 0px;
	height: 0px;
	visibility: hidden;
}


/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Gradient Border Wrapper - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
div.wr-gradient-border:last-of-type{
	padding-bottom: 4px;
}